//Colocar todo css da estilo mid


//Ajustes header

.headerposition {
  position: absolute;
}

.form-control {
  background-color: $bgsearch !important;
  border-radius: 15px;
  opacity: 0.4;
}

::-webkit-input-placeholder {
  color: $white;
  font-weight: bolder !important;
  font-family: "Light";

}
@media screen and (max-width: 992px){
  ::-webkit-input-placeholder {
    color: $white !important;
    font-weight: 700;
    font-family: "HelveticaNeue";
    font-size: 20px;
  }
}

.form-control{
  &:focus {
    color: $formcolor;
    background-color: $white;
    border-color: $bgsearch;
    outline: 0;
    opacity: 0.4;
    border-color: $bgsearch;
    box-shadow: none;
  }
}

.btn-outline-success {
  background: $bgsearch;
  color: $headerbtn;
  border-color: $bgsearch;
  text-transform: uppercase;
  border-radius: 10px;
  box-shadow: none;
  padding: 5px 5px 2.2px;
  opacity: 0.2;
    &:hover{
      background-color: $header-text-btn;
      border-color: $header-text-btn;
      box-shadow: none !important;
  }
  &:active {
    color: $bgsearch;
    background-color: #ffffff;
    border-color: $bgsearch !important;
    outline: 0;
    opacity: 0.8;
    border-color: $bgsearch !important;
    box-shadow: none !important;
  }
}

.bgbtnlogin {
  background: transparent !important;
  &:active {
    color: $bgsearch !important;
    background-color: $white !important;
    border-color: $bgsearch !important;
    outline: 0;
    opacity: 0.8;
    border-color: $bgsearch !important;
    box-shadow: none !important;
    opacity: 0.2;
  }
}

.cursosimg {
  opacity: 0.25;
}

.cursosbtn {
  border: none !important;
  color: $bgsearch;
}

.inputheader{
  display: flex;
}

@media screen and (max-width: 992px){
  .ajustelupa {
    margin-top: 15px !important;
  }
}

.ajustelupa {
  margin-left: -40px;
  margin-top: 47px;
  width: 15px;
}

.navbar-toggler{
  font-size: 1.925rem !important;
}

.navbar-toggler{
  border: none !important;
}

@media screen and (max-width: 992px){
  .form-control {
    border-radius: 0px !important;
  }
}


@media screen and (max-width: 992px){
  .form-control {
    border-radius: 0px !important;
  }
}

@media screen and (max-width: 576px){
  
}
//ajuste do tamanho do logo de acordo com a tela
@media screen and (max-width: 576px){
  .logoWidth {
    width: 100px;
  }
  .menuWidth {
    width: 50px !important;
  }
}

@media screen and (min-width: 767px) and (max-width: 800px){
  .logoWidth{
    width: 150px;
  }
}
.menuWidth {
    width: 70px ;
}

@media screen and (min-width: 991px) and (max-width: 992px){
  .logoWidth {
    width: 200px;
  }
}

//fim header

//footer
@media screen and (max-width: 1920px){
  .footerImg {
    width: 90px
  }
}

//body
body{
  background-color: $body-color;
}
//fim body

//section: Banner principal
.bgbanner1{
    background-size: cover;
    width: 100%;
    display: block;
    /* position: relative; */
    overflow: hidden;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
.h1btn1920 {
  font-size: 50px !important;
}

//section: O que dizem nossos alunos (index)?

.bordersection{
  color: $textyellow;
}

.bordaFoto {
  border: 3px solid;
  border-color: $textyellow;
  text-align: left;
  z-index: 20;
  left: 200px;
  padding-left: 25px;
  padding-right: 0px;
  padding-top: 25px;
  top: -110px;
  background: $body-color;
  font-size: 13px;
}

.bordaTexto {
  color: $white;
  opacity: 0.7;
  line-height: 1.3;
}

.bordaTexto2 {
  color: $white;
  opacity: 0.4;
  font-style: italic;
  margin-top: 3rem;

}
//Fim section: O que dizem nossos alunos (index)?

//section: Título do curso - Professor do Curso

.coltext {
  text-transform: uppercase;
  color: $textyellow;
  font-weight: bold !important;
}

.coltext2 {
  color: $header-text-btn;
  font-size: 14px;
  font-weight: bold;
}
// @media para ajuste das fontes na versão 768
@media screen and (min-width: 767px) and (max-width: 768px){
  .coltext {
    font-size: 27px;
  }
  .coltext2 {
    font-size: 20px;
  }
  .text768 {
    font-size: 30px !important;
  }
  .btnenviar {
    border: 5px solid !important;
    padding: 5px 40.1px !important;
    font-size: 20px !important;
  }
  .fsTitulo768 {
    font-size: 35px;
  }
}
//fim media
// retirando o traço ao lado das fotos (classe bootstrap)
.active:after {
  display: none !important;
}

.btnenviar {
  border: 4px solid;
  padding: 5px 30.1px;
  border-color: $textyellow !important;
  color: $textyellow !important;
  font-weight: bold;
    &:hover {
      background-color: $textyellow !important;
      border-color: $textyellow !important;
      color: $body-color !important;
      font-weight: bold;
    }
}

//media para ajuste da fonte na versão 992
@media screen and (min-width: 991px) and (max-width: 992px){
  .textmobile{
    font-size: 30px !important;
  }
  .coltext {
    font-size: 25px;
  }
  .coltext2 {
    font-size: 20px;
  }
  .btnenviar {
    font-size: 25px !important;
  }
  .bordaTexto {
    font-size: 20px;
  }
  .fsTitulo768 {
    font-size: 40px;
  }
}

.textmobile {
  font-size: 20px;
}



@media screen and (max-width: 576px){
.mtindex{
  margin-top: 10px;
  }
}
@media screen and (min-width: 992px){
  .mtindex{
    margin-top: 300px;
    }
}

.position1920 {
    position: absolute;
    top: 45%;
    left: 53%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
    display: block;
    width: 90%;
    flex-direction: row-reverse; 
    display: inline-flex
}

.play1920 {
  width: 55%;
  opacity: 0.5;
}

@media screen and (max-width: 576px){
  .position576 {
    position: absolute;
    top: 90% !important;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
    width: 90%;
  }
  .tituloIndexH1 {
    font-size: 50px;
  }
}

@media screen and (min-width: 767px) and (max-width: 768px){
  .position768 {
    position: absolute;
    top: 83% !important;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);     
    width: 90%;
  }
  .ajusteIndex768 {
    top: 80px;
  }
  .btnindex {
    padding: 13px 34.1px !important;
    font-size: 18px;
  }
  .tituloIndexH1 {
    font-size: 50px;
  }
  .bordaFoto {
    left: 240px !important;
  }
}

@media screen and (min-width: 991px) and (max-width: 992px) {
  .position768 {
    position: absolute;
    top: 105% !important;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);     
    width: 90%;
  }
  .ajusteIndex768 {
    top: 80px;
  }
  .btnindex {
    padding: 17px 82.1px !important;
    font-size: 18px;
  }
  .tituloIndexH1 {
    font-size: 60px;
  }
  .img2single {
    margin-top: 270px !important;
  }
  .ajustmob {
    margin-top: 100px;
    margin-bottom: 100px;
  }
}

@media screen and (min-width: 1199px) and (max-width: 1200px) {
  .position1200 {
    top: 42% !important;
  }
  .h1btn1200 {
    font-size: 35px !important;
  }
  .play1200 {
    top: -120px !important;
  }
  .btnindex {
    padding: 2px 4.1px !important; 
  }
  .header1200 {
    font-size: 12px !important;
  }
  .bordaFoto {
    font-size: 13px !important;
    left: 100px;
    top: -60px;
  }
  .bordaTexto2 {
    margin-top: 1rem;
  }
  .carousel-control-prev {
    top: -90px !important;
  }
  .ajusteSlider1200 {
    width: 90% !important;
  }
  .top1200CursosMid {
    margin-top: 200px;
  }
  .titlesingle {
    font-size: 60px !important;
  }
  .subtitlesingle {
    font-size: 40px !important;
  }
  .psingle {
    font-size: 15px !important;
  }
  .titlecollapse {
    font-size: 40px !important;
    margin-top: 200px;
  }
  .collapsible{
    &:after {
      font-size: 15px !important;
    }
  }
  .textcollapse {
    font-size: 15px !important;
  }
  .img2single {
    margin-top: 310px !important;
  }
  .footerbg {
    position: relative !important;
  }
  .textoPolitica {
    font-size: 14px;
  }
  .mrCursosCadastro1200 {
    margin-right: 1.5rem !important;
  }
  .mlCursosCadastro1200 {
    margin-left: 1rem !important;
  }
  .fontOk {
    font-size: 12px !important;
  }
  .btnenviar {
    padding: 4px 15.1px !important; 
  }
  .tituloOK1200 {
    font-size: 27px;
    margin-left: 3%;
  }
  .divCursosOK1200 {
    margin-right: 20% !important;
    margin-top: 0 !important;
  }
  .contatosobre {
    font-size: 25px;
  }
  .introtitle {
    font-size: 25px;
  }
  .cortextos {
    font-size: 12px;
  }
  .img1920cursoaula {
    margin-top: -170px !important;
  }
  .formContato {
    height: calc(1.6em + 0.35rem + 2px) !important;
  }
  .textareacontato {
    height: 140px !important;
  }
  .colorp {
    font-size: 12px;
    color: $subtitle;
  }
  .font1200Concluido {
    font-size: 25px !important;
  }
}

@media screen and (min-width: 1599px) and (max-width: 1600px){
  .play5120 {
    top: -130px !important;
  }
  .position1920 {
    top: 55% !important;
  }
  .positionSobre {
    top: 55% !important;
  }
  .h1cursosmid {
    margin-top: 200px;
  }
}

@media screen and (min-width: 1900px) and (max-width: 1920px){
  .play1920{
    top: -140px;
  }
  .bordaFoto {
    font-size: 20px; 
  }
}

//media para a versão 5120
@media screen and (min-width: 5119px) and (max-width: 5121px){
  .container{
    max-width: 4050px !important;
  }
  
  .position5120 {
    top: 50% !important;
  }
  .h1Index5120 {
    font-size: 160px !important;
  }
  .btnindex {
    font-size: 67px !important;
  }
  .play5120 {
    top: -440px !important;
  }
  .h1cursosIndex5120 {
    font-size: 100px !important;
    margin-bottom: 100px !important;
  }
  .imgSliderIndex5120 {
    width: 70% !important;
  }
  .h5Index5120 {  
    font-size: 60px;
  }
  .spanIndex5120 {
    font-size: 40px;
  }
  .btnenviar {
    font-size: 60px;
  }
  .mbbtnIndex5120 {
    margin-bottom: 50px;
  }
  .ajuste5120Index{
    margin-top: 600px;
  }
  .form-control {
    height: calc(5.6em + 0.75rem + 2px) !important;
  }
  .bordaTexto {
    font-size: 50px;
  }
  .bordaTexto2 {
    font-size: 40px;
  }
  .bordaFoto {
    padding: 50px !important;
    left: 485px !important;
  }
  .h1Alunos5120 {
    margin-top: 400px !important;
    margin-bottom: 200px !important;
  }
  .setas5120 {
    width: 7% !important;
  }
  .carousel-control-prev {
    width: 9% !important;
  }
  .carousel-control-next {
    width: 9% !important;
  }
  //sobre
  .positionSobre {
    top: 50% !important;
  }
  //login
  #link {
    font-size: 50px;
  }
  .bgLogin {
    margin-top: 150px;
  }
  .h1Login5120 {
    font-size: 150px;
  }
  .labelLogin5120 {
    font-size: 50px;
  }
  //pagamento-aprovado
  .h1pagto5120 {
    font-size: 150px;
  }
  .pagtP5120 {
    font-size: 70px;
    margin-bottom: 10%;
  }
  //cursos-cadastro-ok
  .okmb {
    margin-left: -380px;
  }
  .ajustetitulo {
    font-size: 140px;
    margin-top: 10% !important;
  }
  .cadastroOk5120 {
    font-size: 60px !important;
  }
  //cursos-single
  .titlesingle {
    font-size: 170px !important;
  }
  .subtitlesingle {
    font-size: 100px !important; 
    margin-bottom: 100px;
  }
  .psingle {
    font-size: 70px !important;
  }
  .btnsingle {
    font-size: 70px !important;
  }
  .img2single {
    top: 200%;
  }
  .titlecollapse {
    font-size: 100px !important;
  }
  .textcollapse {
    font-size: 50px !important;
  }
  .collapsible{
    &:after {
      font-size: 50px !important;
    }
  }
  .internaltext {
    font-size: 50px !important;
  }
  //cursos-aula
  .mbdiv {
    margin-top: 200px;
  }
  .img1920cursoaula {
    top: 23%;
    margin-top: 0 !important;
  }
  .cortextos {
    font-size: 50px;
  }
  .introtitle {
    font-size: 100px !important;
  }
  .font5120 {
    font-size: 60px;
  }
  ul.timeline {
    &:before {
      left: 40px !important;
      width: 5px !important;
      height: 60% !important;
      z-index: 400 !important;
      margin-top: 60px !important;
    }
  }
  ul.circle > li {
    &:before{
      left: 20px !important;
      width: 40px !important;
      height: 38px !important;
      z-index: 400;
      color: $textyellow;
      padding-left: 4px;
    }
  }
  ul.timeline > li{
    margin-left: 50px !important;

    &:before {
      font-size: 30px !important;
      left: 20px !important;
      width: 50px !important;
      height: 50px !important;
      padding-left: 10px !important
    }
  }
  .bordersection {
    font-size: 50px;
  }
  //cursos-avaliacao-mid
  [type=radio]:checked + label {
      width: 50px !important;
      height: 50px !important;
  }

  [type=radio]:checked + label{
    &:before {
      width: 50px !important;
      height: 50px !important;
    }
  }
  [type=radio]:checked + label {
    &:after {
      width: 50px !important;
      height: 50px !important;
    }
  }
  [type=radio]:not(:checked) + label {
    &:before {
      width: 50px !important;
      height: 50px !important;
    }
  }
  [type=radio]:not(:checked) + label {
    height: 50px;
  }
  .pAvaliacao5120 {
    margin-left: 50px;
  }
  //cursos-concluido
  .font1200Concluido {
    font-size: 100px;
  }
  //cursos-mid
  .top1200CursosMid {
    font-size: 100px;
    margin-top: 500px;
    margin-bottom: 200px !important;
  }
  .textcolorP {
    font-size: 50px !important;
    font-family: 'Light' !important;
  }
  .PCursosMid5120 {
    font-size: 100px;
    margin-bottom: 50px;
  }
  //sobre
  .titlesobre {
    font-size: 170px !important;
  }
  .textsobre {
    font-size: 50px !important;
  }
  //contato
  .h1Contato5120 {
    font-size: 100px;
  }
  .labelContato5120 {
    font-size: 50px;
  }
  .textoPolitica {
    font-size: 60px;
  }
  .h5Contato5120 {
    font-size: 70px;
  }
  .textareacontato {
    height: 500px !important;
  }
  //cursos-cadastro 
  .mlCursosCadastro1200 {
    margin-left: 230px;
  }
  //politica
  .titlePolitica {
    font-size: 100px !important;
  }
  //politica
  .faqtitle {
    font-size: 100px;
  }
  //faq
  .text-faq {
    font-size: 50px !important;
  }
  .iconfaq {
    &:before {
      font-size: 50px !important;
    }
  }
  .faqinternaltext {  
    font-size: 50px;
  }
  //footer
  .pfooter {
    font-size: 50px !important;
  }
  .footerImg {
    margin-right: 30px !important;
  }
  //header
  .ajustelupa {
    margin-left: -90px;
    margin-top: 45px;
    width: 50px;
  }
  .imglupa { //texto placeholder
    font-size: 40px;
    height: calc(2.6em + 0.75rem + 2px) !important;
    border-radius: 40px !important;
  }
  .logo5120Header {
    width: 30% !important;
  }
  .headerposition {
    margin-top: 50px;
  }
  .cursosimg {
    width: 40px;
  }
  .cursosbtn {
    font-size: 40px;
  }
  .bgbtnlogin {
    font-size: 40px;
  }
  .btn-outline-success {
    font-size: 40px !important;
    border-radius: 40px !important;
  }
  .botoesHeader5120 {
    margin-top: 20px;
  }
  .btnCursos5120 {
    margin-top: 80px !important;
  }

}
//fim ajustes versão 5120

.btnindex {
  border: 5px solid;
  padding: 8px 46.1px;
  border-color: $textyellow;
  color: $textyellow;
  font-weight: bold !important;
}

.mtindex{
  margin-top: 200px;
}

.setasIndex{
  width: 7% !important;
}

//Fim section: Título do curso - Professor do Curso

//Ajustes footer
.footerbg {
  background: $bgfooter !important;
  position: relative;
  bottom: 0;
}

@media screen and (min-width: 1024px){
  .footerbg{
    position: relative;
  }
}

.pfooter {
  font-size: 13px;
  color: $footerP;
  font-style: italic;
  font-weight: bold;
  font-family: 'Helvetica';
}

.iconfooter {
  color: $white;
  font-size: 25px;
  opacity: 0.6;

}

ul {
    list-style-type: none;
}

.copyright-footer {
  margin-top: -20px !important; 
  border-top: none !important;
}

.allrights {
  color: $white;
  font-size: 0.775rem;
}

.footer {
  width: 100%;
  margin: 0 auto;
  padding: 70px 55px 0;
  background-color: $white;
  position: relative;
}
  .widget .title {
    margin-bottom: 25px;
  }

  .footer-full-width {
  width: 100%;
  // margin-top: 80px !important;
  }

  .has-not-copyright {
    padding: 70px 55px;
  }

  .border-footer {
      border-bottom: 1px solid;
      border-color: $footerP;
  }

//fim footer


//Politica de Privacidade - link

#link {
  color: $link;
  text-decoration: underline;
  font-family: 'Light';
}

.politicaH1 {
  line-height: 1;
}

.textoPolitica {
  color: $text-color;
  font-family: "Light";
}
//media versão 768
@media screen and (min-width: 767px) and (max-width: 768px){
  .textoPolitica {
    font-size: 25px;
  }
  .titlePolitica {
    font-size: 50px;
    font-weight: bolder !important; 
    line-height: 1;
  }
  #link {
    font-size: 25px;
  }
  .politicaH1 {
    line-height: 1;
  }
}

//media versão 992
@media screen and (min-width: 991px) and (max-width: 992px){
  .textoPolitica {
    font-size: 30px;
  }
  .politicaH1 {
    font-size: 60px;
    line-height: 1;
  }
}

//FIM Politica de Privacidade - link 

//Login

.bgLogin {
  background-color: $body-color !important;
}

.font {
  font-family: 'Medium' !important;
  font-weight: 200;
}

@media screen and (max-width: 992px){
.loginMobile {
  padding-left: 0 !important;
  margin-left: 0 !important;
}
}
//fim Login

//Sobre

.titlesobre {
  font-size: 60px;
  font-family: 'Regular';
  font-weight: bolder;
}

.textsobre {
  font-family: 'Light';
  font-size: 16px;
  font-weight: 100;
  color: $text-color;
}

//media até a versão 992
@media screen and (min-width: 991px) and (max-width: 992px){
  .titlesobre {
    font-size: 70px;
  }
  .textsobre {
    font-size: 30px;
  }
}

//media até a versão 768
@media screen and (max-width: 768px) {
  .titlesobre {
    font-size: 50px;
  }
  .textsobre { 
    text-align: left;
  }
}

//media até a versão 576
@media screen and (max-width: 576px) {
  .ajustemob {
    margin-top: -230px;
  }
}

@media screen and (min-width: 1200px) and (max-width: 1220px){
  .playsobre{
    top: -350px !important; opacity: 0.55;
  }
}
@media screen and (min-width: 1920px) and (max-width: 1921px){
  .playsobre{
    top: -360px; opacity: 0.55;
  }
  .mrCursosCadastro1200 {
    margin-right: 3rem !important;
  }
  .mlCursosCadastro1200 {
    margin-left: 1.5rem !important;
  }
}

@media screen and (min-width: 1919px) and (max-width: 1920px) {
  .positionSobre {
    top: 70% !important;
  }
}

.sobremb {
  margin-bottom: 100px;
}

.positionSobre {
    position: absolute;
    top: 84%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
    display: block;
    width: 90%;
    flex-direction: row-reverse;
}

@media screen and (min-width: 767px) and (max-width: 768px){
  .positionSobre{
    top: 60% !important;
  }
  .titlesobre{
    font-size: 60px;
  }
  .textsobre {
    font-size: 25px;
  }
}

//Fim Sobre

//Contato

.mbcontato{
  margin-bottom: 100px;
}
@media screen and (max-width: 2000px){
  .textareacontato {
    height: 150px !important;
  }
}

//media paga pegar a versão 992
@media screen and (min-width: 991px) and (max-width: 992px){
  .contatosobre{
    font-size: 60px;
  }
  .p992{
    font-size: 30px;
  }
}

//media paga pegar a versão 778
@media screen and (max-width: 576px){
  .contatosobre {
    font-size: 40px;
  }
  .mtmobile {
    margin-top: 100px;
  }
}

//media paga pegar a versão 778
@media screen and (min-width: 767px) and (max-width: 768px){
  .contatosobre{
    font-size: 55px;  
  }
  .pagtp {
    font-size: 25px;
  }
}


@media screen and (min-width: 1900px) and (max-width: 1920px){
  .mb1920{
    margin-bottom: 100px;
  }
}
//Fim Contato

//Termos

//Cursos-cadastro-ok

@media screen and (max-width: 576px){
.titleok {
    line-height: 0.9;
    font-size: 30px;
    font-weight: bold;
  } 
}
.fontOk {
  font-size: 17px;
}

@media screen and (max-width: 992px){
  .fontOk {
    font-size: 20px;
  }
}

// Fim Cursos-cadastro-ok

//Cursos mid

//Cursos-cadastro

.ajustetitulo {
  margin-top: 250px;
}

@media screen and (min-width: 767px) and (max-width: 768px) {
  .ajustetitulo {
    font-size: 50px;
  }
}

.cadastromb {
  margin-bottom: 100px;
}
//media para ajuste do posicionamento entre os campos "cidade x estado" na versão 768
@media screen and (min-width: 767px) and (max-width: 768px){
  .ml768cadastro {
    margin-right: 1.5rem !important;
  }
}

@media screen and (min-width: 991px) and (max-width: 992px){
  .ml768cadastro {
    margin-right: 2.5rem !important;
  }
}

//FIM Cursos-cadastro

//Cursos mid
@media screen and (min-width: 1900px) and (max-width: 1930px){
  .h1cursosmid {
    margin-top: 200px;
  }
}
//Cursos MID
@media screen and (max-width: 992px){
.h1cursosmid {
  margin-top: 250px !important;
  }  
}

//Cursos MID - @media para ajustar o tamanho do título na versão 768
@media screen and (min-width: 767px) and (max-width: 768px){
  .h1cursosmid{
    font-size: 55px;
  }
  .textMid768 {
    font-size: 50px;
  }
  .textcolorP {
    font-size: 25px !important;
  }
}

@media screen and (max-width: 576px){
  .paddingmob {
    padding: 40px !important;
  }
  .fontmobile {
    font-size: 30px;
  }
}

.textcolor {
  color: $subtitle;
}

.textcolorP {
  color: $subtitle;
  font-size: 16px;
}

@media screen and (min-width: 992px){
  .textcolorP {
    font-size: 20px;
  }
}

.ajustetitulo{
  font-weight: bolder;
}
.fontTermos2 {
  font-weight: bold;
}
  
.textTermos {
  color: $text-color;
}

//media na versão 768
@media screen and (min-width: 767px) and (max-width: 768px){
  .textTermos {
    font-size: 25px;
  }
  .fontTermos2 {
    font-size: 50px;
  }
}

//Cursos-Single

.titlesingle {
    font-weight: bold;
    font-size: 70px;
    color: $text-color;
}

@media screen and (max-width: 576px){
  .titlesingle {
    font-size: 50px !important;
  }
  .subtitlesingle {
    font-size: 30px !important;
  }
  .titlecollapse {
    font-size: 30px !important;
    margin-top: 80px !important;
  }
  .img2single {
    width: 9% !important;
    margin-top: 206px !important;
  }
  .itemtitle {
    font-size: 20px;
  }
  .collapsible:after {
    font-size: 13px !important;
  }
}
@media screen and (min-width: 767px) and (max-width: 768px){
  .itemtitle {
    font-size: 25px !important;
  }
}


@media screen and (max-width: 375px){
  .titlecollapse {
    font-size: 22px !important;
  }
  .img2single {
    margin-top: 174px !important;
  }
}

@media screen and (min-width: 767px) and (max-width: 768px){
  .img2single{
    margin-top: 280px !important;
  }
}

.subtitlesingle {
  font-size: 48px;
  font-weight: 200;
  line-height: 0.8;
  color: $text-color;
}

.psingle {
  color: #dfdfdf;
  font-size: 18px;
}

.btnsingle {
  font-weight: 100;
  font-size: 20px;
}

.container1920{
  padding: 10%;
  padding-top: 0;
}
.img1single {
  position: relative;
}

.img2single {
  width: 7%;
  position: absolute;
  left: 47%;
  margin-top: 470px;
  opacity: 0.4;
}
//Cursos-Single - Collapse

.titlecollapse {
  font-size: 55px;
  color: $text-color;
  font-weight: bold;
}

.itemtitle {
  font-size: 20px;
}

.card {
  background-color: $collapsesingle;
}

.sizecollapse {
  width: 100%;
}

.textcollapse {
  font-weight: bold;
  color: $textyellow;
  text-decoration: none;
  text-transform: uppercase;
  &:focus {
    box-shadow: none !important;
  }
}

.internaltext {
  flex: 1 1 auto;
  min-height: 1px;
  padding: 1.25rem;
  color: $text-color;
}

.mbcollapse {
  margin-bottom: 10px;
}

.collapsible:after {
  content: '\02795'; /* Unicode character for "plus" sign (+) */
  font-size: 20px;
  color: $textyellow;
  float: left;
  margin-right: 10px;
}

.active:after {
  content: '\2796'; /* Unicode character for "minus" sign (-) */
  color: $textyellow;
}

@media screen and (max-width: 992px){
  .mtSingleMob {
    margin-top: 200px;
  }
}

//Login ADMIN
@media screen and (min-width: 1199px) and (max-width: 1200px){
  .formcenter {
    position: absolute;
    top: 100%;
    left: 53%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
    display: block;
    width: 90%;
    bottom: 50%;
  }
  .formAdm{
    display: block;
    width: 100%;
    height: calc(1.6em + 0.75rem + 2px);
    padding: 1.875rem 0.75rem;
    font-size: 0.9rem;
    font-weight: 400;
    line-height: 1.6;
    background-color: $formAdm;
    border: none;
    border-radius: 0.25rem;
  }
}


@media screen and (min-width: 800px) and (max-width: 992px){
  .formcenter {
    position: absolute;
    top: 72%;
    left: 53%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
    display: block;
    width: 90%;
  }
  .formAdm{
    display: block;
    width: 100%;
    height: calc(1.6em + 0.75rem + 2px);
    padding: 1.875rem 0.75rem;
    font-size: 0.9rem;
    font-weight: 400;
    line-height: 1.6;
    background-color: $formAdm;
    border: none;
    border-radius: 0.25rem;
  }
}

@media screen and (max-width: 768px){
  .formcenter {
    position: absolute;
    top: 72%;
    left: 53%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
    display: block;
    width: 90%;
}

  .formAdm{
    display: block;
    width: 100%;
    height: calc(1.6em + 0.75rem + 2px);
    padding: 1.875rem 0.75rem;
    font-size: 0.9rem;
    font-weight: 400;
    line-height: 1.6;
    background-color: $formAdm;
    border: none;
    border-radius: 0.25rem;
  }
}

@media screen and (max-width: 414px){
  .formcenter {
    position: absolute;
    top: 40%;
    left: 53%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
    display: block;
    width: 90%;
}

  .formAdm{
    display: block;
    width: 100%;
    height: calc(1.6em + 0.75rem + 2px);
    padding: 1.875rem 0.75rem;
    font-size: 0.9rem;
    font-weight: 400;
    line-height: 1.6;
    background-color: $formAdm;
    border: none;
    border-radius: 0.25rem;
  }
}

@media screen and (min-width: 1900px) and (max-width: 1920px){
  .formcenter {
    position: absolute;
    top: 160%;  
    left: 53%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
    display: block;
    width: 90%;
}

  .formAdm{
    display: block;
    width: 100%;
    height: calc(1.6em + 0.75rem + 2px);
    padding: 2.375rem 0.75rem;
    font-size: 0.9rem;
    font-weight: 400;
    line-height: 1.6;
    background-color: $formAdm;
    border: none;
    border-radius: 0.25rem;
  }
}

.borderfooterAdm {
    border-top: 1px solid;
    border-color: $borderadmin;
}

.btnadmin {
    border: 4px solid;
    padding: 12px 110.1px;
    border-color: $textyellow !important;
    color: $textyellow !important;
    font-weight: bold;
    &:hover {
      color: $body-color !important;
    }
}

@media screen and (max-width: 576px){
  .btnadmin{
    padding: 8.6px 65.1px !important;
    font-size: 20px;
    font-weight: bolder;
  }
}
//FIM Cursos-Single - Collapse 

//FAQ

.faqtitle {
  margin-top: 200px;
}

.text-faq {
  font-weight: 200;
  color: #a8a8a8;
  text-decoration: none;
  text-transform: uppercase;
  &:focus {
    color: $body-color;
    box-shadow: none;
  }
}

.cardfaq {
  padding: 0.75rem 1.25rem;
  margin-bottom: 0;
  background-color: $faqcollapse;
  border-radius: 0;
  margin-bottom: -1px;
  &:active {
    background: $faqbg !important;
    margin-bottom: 10px !important;
    padding-bottom: 10px !important;
  }
  &:focus {
    background: $faqbg !important;
    margin-bottom: 10px !important;
  }
}

.faqinternaltext {
  flex: 1 1 auto;
  min-height: 1px;
  padding: 1.25rem;
  color: $body-color;
  background: $faqbg;
  font-weight: 200;
}

.iconfaq:before {
  content: '\025B6'; 
  font-size: 20px;
  color: $faqbg;
  float: left;
  margin-right: 10px;
}

.iconfaq:active {
  content: '\025BC' !important; 
  color: $body-color;
}


//cursos concluído

@media screen and (min-width: 575px) and (max-width: 768px){
.ajustmob {
  margin-top: 100px;
  margin-bottom: 100px;
  }
}

.ajusttitle{
  margin-top: 100px;
  margin-bottom: 100px;
}

ul.timeline {
  list-style-type: none;
  position: relative;
}

ul.timeline:before {
  content: '';
  background: $textyellow;
  display: inline-block;
  position: absolute;
  left: 32px;
  width: 2px;
  height: 72%;
  z-index: 400;
  margin-top: 33px;
}
ul.timeline > li {
  margin: 30px 0;
  padding-left: 20px;
}

ul.timeline > li:before {
  content: "\25B6";
  background: none;
  display: inline-block;
  position: absolute;
  border-radius: 50%;
  border: 3px solid $textyellow;
  left: 20px;
  width: 26px;
  height: 27px;
  z-index: 400;
  color: $textyellow;
  padding-left: 4px;
}

ul.circle > li:before {
  content: "";
  background: $textyellow !important;
  display: inline-block;
  position: absolute;
  border-radius: 50%;
  border: 3px solid $textyellow;
  left: 20px;
  width: 26px;
  height: 27px;
  z-index: 400;
  color: $textyellow;
  padding-left: 4px;
}

ul.lapis:before {
  content: '';
  background: #d4d9df;
  display: inline-block;
  position: absolute;
  left: 32px;
  width: 0 !important;
  height: 72%;
  z-index: 400;
  margin-top: 33px;
}

ul.lapis > li:before {
  content: "";
  // background-image: url('../../../public/images/lapis.png');
  display: inline-block;
  position: absolute;
  border-radius: 50%;
  border: none;
  left: 20px;
  width: 26px;
  height: 27px;
  z-index: 400;
  color: $textyellow;
  padding-left: 4px;
  background-repeat: no-repeat;
}

.titulocursos {
  color: $text-color;
}
@media screen and (min-width: 767px) and (max-width: 768px){
  .titulocursos {
    font-size: 25px;
  }
  .ajusteipad {
    margin-bottom: 50px;
  }
}

//Cursos Aula
.img1920cursoaula{
    width: 7%;
    position: absolute;
    left: 47%;
    margin-top: -280px;
    opacity: 0.4; 
}

.cortextos {
  color: $text-color !important;
  font-weight: 200;
  font-family: 'Light';
}

@media screen and (max-width: 576px){
  .introtitle{
    font-size: 40px;
    margin-bottom: 80px;
  }
  .mbdiv {
    margin-bottom: 100px;
  }
  .img1920cursoaula{
    margin-top: -180px !important;
  }
}

@media screen and (min-width: 767px) and (max-width: 768px){
  .introtitle {
    font-size: 55px;
    margin-bottom: 80px;
  }
  .cortextos {
    font-size: 25px;
  }
  .linkCursosAula {
    font-size: 25px;
  }
}

.mbdiv {
  margin-bottom: 100px;
}
// Pagamento Aprovado

.pagtp{
  color: $text-color;
}

.okmb {
  margin-bottom: 200px;
}

@media screen and (max-width: 768px){
.aprovadoMobile {
  top: -150px;
  }
}

@media screen and (min-width: 991px) and (max-width: 992px){
  .aprovadoMobile {
    top: -350px;
  }
}

// FIM Pagamento Aprovado

// Cursos Avaliação
[type="radio"]:checked,
[type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
[type="radio"]:checked + label,
[type="radio"]:not(:checked) + label
{
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: $text-color;
}
[type="radio"]:checked + label:before,
[type="radio"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 18px;
    height: 18px;
    border: 3px solid $textyellow;
    border-radius: 100%;
    background: $body-color;
}
[type="radio"]:checked + label:after,
[type="radio"]:not(:checked) + label:after {
    content: '';
    width: 17px;
    height: 17px;
    background: $textyellow;
    position: absolute;
    top: 0px;
    left: 0px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
[type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
[type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
  /* total width */
.scrollbar::-webkit-scrollbar {
    background-color:$white;
    width:5px
}

/* background of the scrollbar except button or resizer */
.scrollbar::-webkit-scrollbar-track {
    background-color:$scroll;    
}
.scrollbar::-webkit-scrollbar-track:hover {
    background-color:$scroll;
}

/* scrollbar itself */
.scrollbar::-webkit-scrollbar-thumb {
    background-color:$textyellow;
    border-radius:16px;
    border:5px solid $textyellow;
}
.scrollbar::-webkit-scrollbar-thumb:hover {
    background-color:$textyellow;
    border:4px solid $textyellow;
}

/* set button(top and bottom of the scrollbar) */
.scrollbar::-webkit-scrollbar-button {display:none}

/* div box */

.scrollbar {
    height: 60vh;
    width: 25vw;
    min-width: 150px;
    background: $body-color;
    overflow-y: scroll;
    /* scrollbar-color: rebeccapurple green; */
}
.overflow{min-height: 480vh}

@media screen and (max-width: 992px){

    .scrollbar::-webkit-scrollbar-thumb {
      background-color: #000 !important;
      border: 5px solid #000 !important;
    }
    .scrollbar::-webkit-scrollbar-track {
      background-color: inherit !important;
    }
  
  .pAvaliacao {
    font-size: 20px;
    font-weight: bold;
  }
  .labelAvaliacao {
    font-size: 15px !important;
  }
  .pAvaliacaoMobile {
    font-size: 25px;
    color: $text-color;
  }
  .divAvaliacaoMobile {
    background: $faqcollapse;
    position: relative;
    width: 130%;
    height: 10%;
    left: -23px;
  }
  .ajustmobAvaliacao {
    margin-top: 50px;
  }
}